PDA

Afficher la version complète : problème avec porte-avions à partir de v.401 pf



gosselin11
22/05/2006, 12h08
les missions avec les porte-avions ne fonctionne plus à partir de la version 401 pour pacific fighters. Les missions simple et la campagne je me retouve à voir l'eau et le ciel et je peux rien faire à par quité la mission J'aimerais savoir si quelqu'un peut m'aider

gosselin11
22/05/2006, 12h08
les missions avec les porte-avions ne fonctionne plus à partir de la version 401 pour pacific fighters. Les missions simple et la campagne je me retouve à voir l'eau et le ciel et je peux rien faire à par quité la mission J'aimerais savoir si quelqu'un peut m'aider

saumon831982
23/05/2006, 01h27
Tu as peut-être installé le patch 4.01 m (m pour merged : version Il2+AEP+Pacific fighters)?

Tu as Pacific Fighters uniquement? ou tu disposes de Il2 Forgotten Batlles + Ace Expansion pack + Pacific Fighters ?

gosselin11
23/05/2006, 10h37
J'ai seulement pacific fighters et le nom du patch est : pf_v401. Je l'ai téléchargé sur le site de Ubi Soft FTP. SI c'est pas le bon peux-tu me dire ou le trouver.

saumon831982
23/05/2006, 10h44
Ah ben non c'est le bon patch...attends je cherche qqch et je reviens.

tu as bien installé les autres patchs avant le patch 4.01 ?

A tout hasard, si tu as besoin :
http://www.clubic.com/patch-jeux-video-1341-0-pacific-fighters.html

gosselin11
23/05/2006, 11h13
J'ai commencé par le patch pf_v301_to_v303, pf_v304, ensuite pf_v401 et c'est là que les missions avec les porte-avions fonctionne plus.

GCIII-6_Hartenstein
23/05/2006, 12h14
Ben... Il te manque le patch 3.01... Si tu as installé le patch pf_v301_to_v303 sans avoir installé au préalable la version 3.01, tu as de grandes chances que ça bug...

gosselin11
23/05/2006, 13h20
c'était ça le problème merci à Hartenstein